<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
	<body>
		<footer class="group js-footer" id="footer" role="contentinfo" th:fragment="footer">
			<div class="footer-wrapper">
				<div class="footer-meta">
					<div class="footer-meta-inner">
						<!-- <div class="bsa-footer-links"> -->
						<h2 class="visuallyhidden">Support links</h2>
					    <ul>
					        <li><a th:href="@{https://www.nhsbsa.nhs.uk/our-policies/privacy}" target="_blank">
					            Privacy policy and cookies</a></li>
					        <li><a th:href="@{https://www.nhsbsa.nhs.uk/our-policies/terms-and-conditions}" target="_blank">
					            Terms and conditions</a></li>
					    </ul>
					    <p></p>
					    <ul>
				            <li>Built by the
			            	    <a th:href="@{http://www.nhsbsa.nhs.uk}" target="_blank">NHS Business Services Authority</a></li>
				        </ul>
					    <p></p>
					    <div class="open-government-licence">
	                        <p class="logo">
	                            <a target="_blank" href="https://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/" rel="license">
	                            Open Government Licence</a>
	                        </p>
	                        <p>
	                            All content is available under the
	                            <a target="_blank" href="https://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/" rel="license">
	                            Open Government Licence v3.0</a>, except where otherwise stated
	                        </p>
	                    </div>
					</div>
				</div>
			</div>
		</footer>
	</body>
</html>